@import "reset.css";
.clear{clear:both}
html{background:url(../images/headerbg.png) center top repeat-x}
body{background:url(../images/footerbg.png) center bottom repeat-x;font:12px Verdana,sans-serif;}
#Footer{clear:both;padding-top:20px;height:240px;background:url(../images/widthbg.png) center 46px no-repeat}
#Header,
#banner > div,
#centrepiece,
#Footer > div {
	width: 1000px;
	margin: 0 auto;
	clear: both;
	position: relative;
	height: 100%;
}
#centrepiece {
	padding-top: 20px;
}
#sidebar {
	float: left;
	width: 214px;
}
#nav {
	text-transform: lowercase;
}
#linkedinlink {
	display: block;
	width: 80px;
	margin: 20px;
}
#Layout {
	float: right;
	width: 740px;
}
#Header {
	padding-top: 36px;
}
#Header p {
	color: white;
	font: normal bold 17px "Verdana",sans-serif;
	float: right;
}
#Header img {
	float: left;
	margin: 0px 40px 0 0;
}
#nav {
	padding-bottom: 24px;
	background: url(../images/undermenu.png) left bottom no-repeat;
}
#nav > li {
	border-left: 8px solid #F8F8F8;
}
#nav a {
	display: block;
	color: #3D3C3F;
	text-decoration: none;
	padding: 3px 12px;
}
#nav > li.current > a,
#nav > li.section > a {
	border-left: 8px solid #007DBF;
	margin-left: -8px;
	color: #1A171B;
}
#nav > li > a:hover {
	color: #0071B9;
}
#nav ul {
	background: url(../images/subnav.png) 12px top repeat-y;
	padding-left: 12px;
}
#nav ul .current,
#nav ul .section,
#nav ul li:hover {
	background: url(../images/subnav.png) left top repeat-y;
}
#nav ul a {
	color: white;
	padding-left: 8px;
	font-size: 11px;
	letter-spacing: -0.3px;
}
#innerfooter .newslettersignup {
	margin: 20px 0;
}
#innerfooter .newslettersignup input[type="email"] {
	border: 2px solid white;
}
#innerfooter .newslettersignup input[type="submit"] {
	background: #0071B9;
	color: white;
	border: none;
	padding: 3px 10px;
}
#clients > div {
	height: 90px;
	margin: 0 20px;
	overflow: hidden;
}
#clients > p {
	height: 28px;
	color: #0071B9;
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#clients span {
	margin-right: 10px;
}
#innerfooter {
	clear: both;
	padding-top: 20px;
	color: white;
}
#innerfooter .footnav a {
	margin: 0 10px;
	color: white;
	text-decoration: none;
	font-size: 11px;
}
#innerfooter .footnav a:first-child {
	margin-left: 0;
}
#innerfooter .contact {
	float: right;
}
#innerfooter .contact > div {
	margin-bottom: 4px;
}
#innerfooter .email a {
	color: white;
	text-decoration: none;
}
#subfooter {
	color: #9C9E9F;
	font-size: 10px;
	line-height: 30px;
	height: 30px;
	position: absolute;
	bottom: -30px;
	left: 0;
	right: 0;
}
#subfooter a {
	color: #9C9E9F;
	float: right;
	text-decoration: none;
}
#rightbar {
	padding-bottom: 24px;
	background: url(../images/undermenu.png) left bottom no-repeat;
	float: right;
	width: 214px;
	margin-left: 20px;
}
#central {
	float: right;
	width: 506px;
}
#videos > div,
#rightbar > div {
	background: #3D3C3F;
	color: white;
	position: relative;
	height: 140px;
	width: 214px;
}
#rightbar > div + div {
	margin-top: 16px;
}
#videos span,
#rightbar > div:first-child a,
#rightbar span {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 2px 7px;
	background: #0071B9;
	color: white;
}
#videos a:hover span,
#rightbar a:hover span {
	text-decoration: underline;
}
#videos a,
#rightbar > div + div a {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url(../images/play.png) center center no-repeat;
}
#rightbar .promotion {
	color: white;
	padding: 15px 15px 32px;
	width: 183px;
	height: auto;
	min-height: 98px;
}
#rightbar .promotion * {
	color: white;
}
#rightbar h3 {
	margin: 0 0 10px;
	font-size:12px;
	text-transform:lowercase;
	font-weight:bold
}
#rightbar p {
	margin: 0;
	font-size:11px
}
#banner {
	background: url(../images/bannerbg.png) center bottom no-repeat;
	height: 236px;
	margin-top: 60px;
}
#banner .inner {
	position: relative;
	clear: none;
}
#banner .inner > div {
	width: 620px;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}
#banner .inner > div + div {
	right: 0;
	left: auto;
	width: 380px;
	background: url(../images/bannersep.png) left center no-repeat;
}
#banner .inner > div:first-child {
	text-align: center;
	bottom: 9px;
}
#banner .inner > div:first-child img {
	vertical-align: top;
}
.quicklink {
	color: #707173;
	background: url(../images/plus.png) left center no-repeat;
	padding-left: 16px;
	font: italic bold 14px Verdana,sans-serif;
	text-decoration: none;
	text-transform: lowercase;
	margin: 0 10px;
}
#banner .quicklink:hover {
	text-decoration: underline;
}
#banner .bubble {
	background: url(../images/bubblequote.png);
	height: 90px;
	width: 253px;
	float: right;
	margin-top: 20px;
	padding: 48px 30px 30px 60px;
	text-align: center;
}
#banner .bubble * {
	color: white;
}
#banner .bubble a {
	text-decoration: underline;
}
#banner .bubble + p {
	text-align: center;
	padding: 10px 0 0 36px;
	clear: right;
}
#banner .inner > div:first-child .quicklink {
	position: absolute;
	top: 0;
	right: 0;
	margin-top: 127px;
}
#NewsList,
#Trainers {
	list-style: none outside none;
	margin: 0;
}
#NewsList li,
#Trainers li {
	margin: 0;
	padding: 30px 0 0;
	clear: both;
}
#NewsList li:first-child,
#Trainers li:first-child {
	padding: 0;
}
#Content.trainer .image,
#Trainers .image {
	float: left;
	padding-bottom: 16px;
	line-height: 20px;
	background: url(../images/undermenu.png) center bottom no-repeat;
	width: 214px;
	height:224px;
	text-align: center;
}
#Content.trainer .image {
	margin-right: 10px;
}
#Content.trainer .image span,
#Trainers .image span {
	display: block;
	height: 204px;
	background: none;
	width: 180px;
	margin: 0 auto;
}
#Content.trainer .image img,
#Trainers .image img {
	vertical-align: bottom;
}
#Trainers .info {
	float: right;
	width: 500px;
	color: #0071B9;
}
#Trainers .info h3 {
	margin-bottom: 10px;
	float: left;
	font-weight: bold;
}
#Trainers .articles {
	float: right;
	color: #707173;
}
#Trainers p {
	clear: both;
}
#Content.trainer .details,
#Trainers .details {
	border-left: 8px solid #007DBF;
	padding-left: 12px;
}
#Content.trainer .details {
	float: left;
	width: 496px;
	margin-bottom: 20px;
}
#Content.trainer .linkedin,
#Trainers .linkedin {
	padding-left: 70px;
	background: url(../images/linkedinsmall.png) left center no-repeat;
}
#NewsList .details,
.articledetails {
	margin: -8px 0 18px;
}
#videos > div {
	float: left;
	margin: 10px;
}
iframe.video {
	width: 740px;
	height: 451px;
}
